@import url("common.css");

/*------------- Header CSS --------------*/
.sticky-bar {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0 10px 15px rgba(25,25,25,0.1);
    box-shadow: 0 10px 15px rgba(25,25,25,0.1);
    z-index: 9999;
    -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25,25,25,0.1)
}

.header-area .header-top {
    background: #fff;
    border-bottom: 1px solid #C9D6CB
}

.header-area .header-top .header-info-left ul li {
    color: #305534;
    display: inline-block;
    margin-right: 15px;
    font-size: 14px;
    border-right: 1px solid #C9D6CB;
    padding: 13px 15px 12px 0;
    font-size: 16px;
    font-weight: 500
}

.header-area .header-top .header-info-left ul li:last-child {
    margin-right: 0px;
    padding-right: 0;
    border-right: 0
}

.header-area .header-top .header-info-left ul li i {
    margin-right: 12px;
    color: #305534
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-area .header-top .header-info-left ul li {
        margin-right: 10px;
        font-size: 13px
    }
}

.header-area .header-top .header-info-right .header-social li {
    display: inline-block
}

.header-area .header-top .header-info-right .header-social li a {
    color: #C9D6CB;
    font-size: 16px;
    padding-left: 19px
}

.header-area .header-top .header-info-right .header-social li a i {
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg)
}

.header-area .header-top .header-info-right .header-social li a:hover i {
    color: #00880F;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg)
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area .header-bottom {
        padding: 10px 20px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-area .header-bottom {
        padding: 10px 20px
    }
}

@media (max-width: 575px) {
    .header-area .header-bottom {
        padding: 10px 0px
    }
}

.header-area .header-sticky.sticky-bar {
    background: #fff
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area .header-sticky.sticky-bar {
        padding: 15px 0px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-area .header-sticky.sticky-bar {
        padding: 15px 20px
    }
}

@media (max-width: 575px) {
    .header-area .header-sticky.sticky-bar {
        padding: 15px 0px
    }
}

.header-area {
    position: relative;
    z-index: 999
}

.transparent-header {
    position: absolute;
    background-color: transparent;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999
}

@media screen and (max-width: 1199.98px) {
    .header-bottom {
        padding:20px 0
    }
}

.header-bottom .primary-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.header-bottom .site-branding {
    max-width: 200px
}

.header-bottom .main-menu ul>li {
    display: inline-block;
    position: relative;
    margin-left: 17px;
    margin-right: 17px
}

@media screen and (max-width: 1199.98px) {
    .header-bottom .main-menu ul>li {
        margin-left:10px;
        margin-right: 10px
    }
}

.header-bottom .main-menu ul>li>a {
    position: relative;
    display: block;
    font: 600 18px var(--body-font);
    text-transform: capitalize;
    line-height: 1;
    color: var(--title-color);
    padding: 36px 0
}

@media screen and (max-width: 1199.98px) {
    .header-bottom .main-menu ul>li>a {
        font-size:18px
    }
}

.header-bottom .main-menu ul>li>a:after {
    position: absolute;
    bottom: 35%;
    right: 0;
    content: "";
    width: 0;
    height: 1px;
    background-color: var(--primary-color);
    -webkit-transition: .35s ease-in-out;
    transition: .35s ease-in-out
}

.header-bottom .main-menu ul>li>a span.dd-trigger {
    margin-left: 5px
}

.header-bottom .main-menu ul>li .sub-menu {
    position: absolute;
    left: 0;
    top: 120%;
    width: 250px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .4s;
    transition: all .4s;
    z-index: 99;
    padding: 10px 0;
    background-color: var(--white-color);
    height: auto;
    text-align: left;
    -webkit-box-shadow: 0 30px 80px 15px rgba(0,0,0,0.09);
    box-shadow: 0 30px 80px 15px rgba(0,0,0,0.09);
    border-radius: 0 0 7px 7px
}

.header-bottom .main-menu ul>li .sub-menu li {
    display: block;
    margin: 0
}

.header-bottom .main-menu ul>li .sub-menu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 30px;
    position: relative;
    line-height: 2.5;
    margin: 0;
    color: var(--title-color);
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

.header-bottom .main-menu ul>li .sub-menu li a span.dd-trigger {
    margin-left: auto
}

.header-bottom .main-menu ul>li .sub-menu li a::after {
    display: none
}

.header-bottom .main-menu ul>li .sub-menu li a:hover {
    color: var(--primary-color)
}

.header-bottom .main-menu ul>li .sub-menu li .sub-menu {
    left: 100%;
    top: 50%
}

.header-bottom .main-menu ul>li .sub-menu li:hover .sub-menu {
    top: 0
}

.header-bottom .main-menu ul>li .sub-menu li:hover>a {
    margin-left: 5px;
    color: var(--primary-color)
}

.header-bottom .main-menu ul>li:hover>a {
    color: var(--primary-color)
}

.header-bottom .main-menu ul>li:hover>a:after {
    left: 0;
    right: auto;
    width: 100%
}

.header-bottom .main-menu ul>li:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
    top: 100%
}

.header-bottom .navbar-toggler {
    padding: 11px 7px;
    border: 1px solid var(--title-color);
    background-color: transparent;
    cursor: pointer;
    display: none;
    border-radius: 5px;
    margin-left: 20px
}

.header-bottom .navbar-toggler span {
    position: relative;
    border-radius: 3px;
    display: block;
    height: 2px;
    padding: 0;
    width: 30px;
    cursor: pointer;
    display: block;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background-color: var(--title-color)
}

.header-bottom .navbar-toggler span:not(:first-child) {
    margin-top: 5px
}

.header-bottom .navbar-toggler.active span:nth-of-type(1) {
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
    top: 7px
}

.header-bottom .navbar-toggler.active span:nth-of-type(2) {
    opacity: 0
}

.header-bottom .navbar-toggler.active span:nth-of-type(3) {
    -webkit-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
    top: -7px
}

@media screen and (max-width: 1199.98px) {
    .header-bottom .theme-nav-menu {
        text-align:left;
        position: fixed;
        top: 0;
        left: -290px;
        width: 290px;
        height: 100%;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
        padding: 20px 20px 30px;
        display: block;
        overflow-x: hidden;
        overflow-y: scroll;
        z-index: 9999;
        background-color: var(--white-color)
    }

    .header-bottom .theme-nav-menu.menu-on {
        left: 0
    }

    .header-bottom .theme-nav-menu .site-branding {
        max-width: 100%;
        width: 100%
    }

    .header-bottom .theme-nav-menu .main-menu {
        margin-top: 30px
    }

    .header-bottom .theme-nav-menu .main-menu ul li {
        display: block;
        margin: 0
    }

    .header-bottom .theme-nav-menu .main-menu ul li:not(:last-child) {
        border-bottom: 1px solid var(--border-color)
    }

    .header-bottom .theme-nav-menu .main-menu ul li a {
        display: block;
        padding: 12px 0;
        font-size: 18px
    }

    .header-bottom .theme-nav-menu .main-menu ul li a:after {
        display: none
    }

    .header-bottom .theme-nav-menu .main-menu ul li .sub-menu {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
        visibility: visible;
        opacity: 1;
        display: none;
        -webkit-transition: none;
        transition: none
    }

    .header-bottom .theme-nav-menu .main-menu ul li .sub-menu>li>a {
        padding: 5px 20px
    }

    .header-bottom .theme-nav-menu .main-menu ul li .sub-menu>li .sub-menu {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
        visibility: visible;
        opacity: 1;
        display: none;
        -webkit-transition: none;
        transition: none;
        margin-left: 30px
    }

    .header-bottom .theme-nav-menu .main-menu ul li .dd-trigger {
        position: absolute;
        right: 0;
        top: 10px;
        height: 25px;
        width: 25px;
        border-radius: 3px;
        z-index: 2;
        cursor: pointer;
        font-size: 16px
    }

    .header-bottom .navbar-close {
        width: 35px;
        height: 35px;
        border-radius: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        border: 1px solid var(--border-color);
        font-size: 16px
    }

    .header-bottom .navbar-toggler {
        display: block
    }

    .header-bottom .theme-nav-button .theme-btn.style-one {
        padding: 17px 24px
    }

    .header-bottom .theme-menu-bottom h5 {
        margin-bottom: 25px
    }

    .header-bottom .theme-menu-bottom .social-link li {
        display: inline-block;
        margin-right: 10px
    }

    .header-bottom .theme-menu-bottom .social-link li a {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        border: 1px solid var(--border-color);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .header-bottom .theme-menu-bottom .social-link li a:hover {
        background-color: var(--primary-color);
        color: var(--white-color)
    }
}

.nav-right-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.nav-right-item .nav-action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    margin-right: 30px
}

@media(max-width: 767.98px) {
    .nav-right-item .nav-action {
        margin-right:0
    }
}

.nav-right-item .nav-action .action-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--white-color);
    font-size: 20px;
    background-color: var(--title-color);
    cursor: pointer
}

@media(max-width: 767.98px) {
    .nav-right-item .nav-action .action-btn.search-btn {
        display:none
    }
}

.header .header-bottom .main-menu ul>li>a {
    color: var(--white-color)
}

@media screen and (max-width: 991.98px) {
    .header .header-bottom .main-menu ul>li>a {
        color:var(--title-color)
    }
}

.header .header-bottom .main-menu ul>li .sub-menu {
    background-color: var(--title-color)
}

@media screen and (max-width: 991.98px) {
    .header .header-bottom .main-menu ul>li .sub-menu {
        background-color:var(--white-color)
    }
}

.header .header-bottom .main-menu ul>li .sub-menu li a {
    color: var(--white-color)
}

@media screen and (max-width: 991.98px) {
    .header .header-bottom .main-menu ul>li .sub-menu li a {
        color:var(--title-color)
    }
}

.header .header-bottom .main-menu ul>li .sub-menu li a:hover {
    color: var(--primary-color)
}

.header .header-bottom .main-menu ul>li .sub-menu li:hover>a {
    color: var(--primary-color)
}

.header .header-bottom .main-menu ul>li:hover>a {
    color: var(--primary-color)
}

.header .nav-right-item .nav-button .theme-btn.style-one:hover {
    background-color: var(--primary-color);
    color: var(--title-color)
}

.header .nav-right-item .navbar-toggler {
    border-color: rgba(255,255,255,0.6)
}

.header .nav-right-item .navbar-toggler span {
    background-color: rgba(255,255,255,0.6)
}

.theme-btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: 600;
    line-height: 19px;
    font-family: var(--body-font);
    -webkit-transition: all .3s;
    transition: all .3s
}

.theme-btn.style-one {
    position: relative;
    z-index: 1;
    background-color: var(--primary-color);
    color: var(--white-color);
    overflow: hidden;
    padding: 18px 30px
}

/*--------------按钮样式------------------*/
.theme-btn.style-one:after {
    position: absolute;
    content: "";
    bottom: -70%;
    right: -90%;
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    border-radius: 20px 20px 0 0;
    z-index: -1;
    -webkit-transition: all .3s;
    transition: all .3s
}

.theme-btn.style-one i {
    margin-left: 10px;
    -webkit-transition: all .3s;
    transition: all .3s
}

.theme-btn.style-one:hover {
    background-color: var(--primary-black-color);
    color: var(--heading-color)
}

.theme-btn.style-one:hover:after {
    bottom: 0;
    right: 0;
    border-radius: 0
}

/*------------- Hero CSS ------------*/
.main-slider {
    position: relative;
    display: block;
    overflow: hidden;
    z-index: -1;
}

.main-slider:hover .swiper-button-next,.main-slider:hover .swiper-button-prev {
    opacity: 1
}

.main-slider .container {
    position: relative;
    z-index: 30
}

.main-slider .swiper-slide {
    position: relative
}

.main-slider .swiper-slide .swiper-silde-img {
    width: 100%;
    min-height: 400px;
    max-height: 1000px;
    /*-o-object-fit: cover;
    object-fit: cover;
    transform: scale(1);
    transition: transform 7000ms ease*/
}

.main-slider .swiper-slide-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: flex;
    align-items: center
}

.main-slider .swiper-slide-content .more {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border: none;
    outline: none !important;
    background-color: var(--primary-color);
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 40px;
    border-radius: 50px;
    transition: all .3s linear;
    overflow: hidden;
    letter-spacing: .2em;
    z-index: 1;
    opacity: 0;
    transform: translateY(100px);
    transition-delay: 2500ms;
    transition: transform 2000ms ease,opacity 2000ms ease,color 500ms ease,background 500ms ease
}

.main-slider .swiper-slide-active .main-slider-shape-1 {
    opacity: 1;
    transform: translate(0);
    transition: all 1000ms ease;
    transition-delay: 200ms;
    opacity: .5
}

/*
.main-slider .swiper-slide-active .swiper-silde-img {
    transform: scale(1)
}*/

.main-slider .swiper-slide-active .more,.main-slider .swiper-slide-active h2,.main-slider .swiper-slide-active p {
    visibility: visible;
    opacity: 1;
    transform: translateY(0) translateX(0)
}

.main-slider h2 {
    margin: 0;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 900;
    opacity: 0;
    visibility: hidden;
    transform: translateY(120px);
    transition-delay: 1000ms;
    transition: transform 2000ms ease,opacity 2000ms ease;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: -0.02em;
    text-shadow: 2px -1px 4px #000
}

.main-slider p {
    font-size: 18px;
    color: #eee;
    margin: 0;
    line-height: 30px;
    margin-bottom: 53px;
    opacity: 0;
    font-weight: 400;
    transform: translateY(100px);
    transition-delay: 2500ms;
    transition: transform 2000ms ease,opacity 2000ms ease,color 500ms ease,background 500ms ease;
    text-shadow: 2px -1px 4px #000
}

.main-slider-shape-1 {
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: cover;
    opacity: 0;
    transform: translateX(200px);
    z-index: 2
}

.main-slider__content {
    position: relative;
    display: block;
    z-index: 30
}

.main-slider__nav {
    width: 100%;
    position: absolute;
    top: 50%;
    z-index: 100;
    transform: translateY(-50%)
}

.main-slider__nav .swiper-button-next,.main-slider__nav .swiper-button-prev {
    position: absolute;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 100;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    transition: all 500ms ease;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    opacity: 0
}

.main-slider__nav .swiper-button-next {
    right: 15px
}

.main-slider__nav .swiper-button-prev {
    left: 15px
}

.main-slider__nav .swiper-button-next::after,.main-slider__nav .swiper-button-prev::after {
    display: none
}

.main-slider__nav .fa {
    position: relative;
    font-size: 30px;
    color: #333
}

#main-slider-pagination {
    z-index: 10;
    bottom: 59px;
    left: 50%;
    width: 100%;
    max-width: 88%;
    transform: translate(-50%, calc(0% + 0px));
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px
}

#main-slider-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 5px
}

#main-slider-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    opacity: .4;
    background-color: #fff;
    transition: all 500ms ease;
    margin: 0
}

#main-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px;
    height: 10px;
    opacity: 1
}

/*----------------About Section---------------------*/
.about-section {
    background-image: url("../image/banner-img/about-bg-two.png");
    background-size: cover;
    background-repeat: no-repeat
}

@media(max-width: 576px) {
    .about-section {
        padding:0 15px 0 15px
    }
}

@media(max-width: 425px) {
    .about-section .section-title {
        margin-top:50px
    }
}

.about-section .section-title .sub-title {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 45px 0 15px; 
    margin: 20px 0;
}

.about-section .section-title .title h2 {
    margin-bottom: 16px
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section .section-title .title h2 {
        margin-bottom:10px
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section .section-title .title h2 {
        font-size:33px;
        line-height: 38px
    }
}

.about-section .section-title .description p {
    margin-bottom: 18px
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section .section-title .description p {
        margin-bottom:8px;
        font-size: 16px
    }
}

.about-section .section-title .description p:last-child {
    margin-bottom: 0
}

.about-section ul {
    display: flex;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    margin-top: 29px;
    gap: 24px
}

@media(max-width: 1399px) {
    .about-section ul {
        gap:15px
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section ul {
        margin-top:20px
    }
}

.about-section ul .single-card {
    background-color: #ebffe8;
    padding: 24px 19px;
    border-radius: 30px;
    border-bottom: 3px solid #4da627
}

@media(max-width: 1399px) {
    .about-section ul .single-card {
        padding:35px 25px
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section ul .single-card {
        padding:25px 25px
    }
}

@media(max-width: 1199px) {
    .about-section ul .single-card {
        padding:25px 15px
    }
}

@media(max-width: 767px) {
    .about-section ul .single-card {
        padding:25px 15px
    }
}

@media(max-width: 425px) {
    .about-section ul .single-card {
        width:100%
    }
}

.about-section ul .single-card.two {
    background-color: #fff3ec;
    border-bottom: 3px solid #f38035
}

.about-section ul .single-card.three {
    background-color: #e8f6ff;
    border-bottom: 3px solid #0b4164
}

.about-section ul .single-card.four {
    background-color: #ffe9f6;
    border-bottom: 3px solid #640b3f
}

.about-section ul .single-card .card-content .number {
    display: flex;
    justify-content: center
}

.about-section ul .single-card .card-content .number h5 {
    font-family: "Rubik",serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 20px;
    color: var(title-color);
    margin-bottom: 18px
}

@media(max-width: 1399px) {
    .about-section ul .single-card .card-content .number h5 {
        font-size:20px
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section ul .single-card .card-content .number h5 {
        font-size:18px
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section ul .single-card .card-content .number h5 {
        margin-bottom:10px
    }
}

@media(max-width: 767px) {
    .about-section ul .single-card .card-content .number h5 {
        font-size:24px;
        margin-bottom: 8px
    }
}

.about-section ul .single-card .card-content .number span {
    font-family: "Rubik",serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 26px;
    color: var(title-color)
}

@media(max-width: 1399px) {
    .about-section ul .single-card .card-content .number span {
        font-size:30px
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section ul .single-card .card-content .number span {
        font-size:28px
    }
}

@media(max-width: 767px) {
    .about-section ul .single-card .card-content .number span {
        font-size:24px
    }
}

.about-section ul .single-card .card-content h5 {
    font-family: "Rubik",serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: var(title-color);
    margin: 0
}

@media(min-width: 1200px) and (max-width:1399px) {
    .about-section ul .single-card .card-content h5 {
        font-size:14px
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section ul .single-card .card-content h5 {
        font-size:13px
    }
}

@media(max-width: 767px) {
    .about-section ul .single-card .card-content h5 {
        font-size:14px
    }
}

.about-section .bottom-area .primary-btn.three-small {
    padding: 12.5px 32.3px;
    border-radius: 30px;
    font-size: 18px;
    line-height: 28px
}

.about-section .about-left-area {
    position: relative;
    margin-top: 23px
}

@media(max-width: 991px) {
    .about-section .about-left-area {
        margin-bottom:60px
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section .about-left-area .about-image-big {
        width:85%
    }
}

.about-section .about-left-area .about-image-big img {
    border-radius: 10px;
    max-height: 500px;
    object-fit: cover;
}

.about-section .about-left-area .about-video-area {
    background-color: #fff;
    border-radius: 20px;
    padding: 12px;
    position: absolute;
    right: 10%;
    top: 49%
}

@media(max-width: 1399px) {
    .about-section .about-left-area .about-video-area {
        right:0;
        top: 47%
    }
}

@media(max-width: 1199px) {
    .about-section .about-left-area .about-video-area {
        top:70%;
        right: 3%
    }
}

@media(max-width: 991px) {
    .about-section .about-left-area .about-video-area {
        right:6%;
        top: 45%
    }
}

@media(max-width: 767px) {
    .about-section .about-left-area .about-video-area {
        right:-3%;
        z-index: 9
    }
}

@media(max-width: 425px) {
    .about-section .about-left-area .about-video-area {
        width:70%
    }
}

.about-section .about-left-area .about-video-area .video-area {
    position: absolute;
    top: 41%;
    left: 50%;
    transform: translateX(-50%)
}

.about-section .about-left-area .about-video-area .video-area .icon {
    height: 66px;
    width: 66px;
    background: linear-gradient(to right,#ff6500,#e4a379);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 999
}

.about-section .about-left-area .about-video-area .video-area .icon .wrapper {
    display: inline-block;
    position: absolute;
    top: 65px;
    left: 65px
}

.about-section .about-left-area .about-video-area .video-area .icon .waves {
    position: absolute;
    width: 95px;
    height: 95px;
    background: linear-gradient(to right,rgba(255,101,0,0.8),rgba(228,163,121,0.8));
    opacity: 0;
    border-radius: 100%;
    right: -15px;
    bottom: -15px;
    z-index: -1;
    animation: waves 3s ease-in-out infinite
}

.about-section .about-left-area .about-video-area .video-area .icon .waves.wave-1 {
    animation-delay: 0s
}

.about-section .about-left-area .about-video-area .video-area .icon .waves.wave-2 {
    animation-delay: 1s
}

.about-section .about-left-area .about-video-area .video-area .icon .waves.wave-3 {
    animation-delay: 2s
}

.about-section .about-left-area .about-video-area img {
    border-radius: 10px
}

.about-section .about-left-area .experience-area {
    background-color: var(--primary-color);
    border-radius: 43px;
    max-width: 206px;
    width: 100%;
    padding: 3px;
    position: absolute;
    top: 5%;
    left: 3%
}

.about-section .about-left-area .experience-area .experience-wrap {
    display: flex;
    align-items: center;
    border: 2px solid var(--white-color);
    border-radius: 43px
}

.about-section .about-left-area .experience-area .experience-wrap .number h3 {
    font-family: "Rubik",serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 33.18px;
    color: var(--white-color);
    border: 2px solid var(--white-color);
    border-radius: 50%;
    padding: 10px;
    margin: 0
}

.about-section .about-left-area .experience-area .experience-wrap .content P {
    font-family: "Rubik",serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    text-align: center;
    color: var(--white-color);
    margin: 0
}

.about-section .about-red-shape {
    position: absolute;
    top: 0;
    right: 14%;
    animation: up-down2 2s linear infinite alternate
}

@keyframes up-down2 {
    0% {
        transform: translateY(35px)
    }

    50% {
        transform: translateY(20px)
    }

    100% {
        transform: translateY(35px)
    }
}

@media(max-width: 1399px) {
    .about-section .about-red-shape {
        right:2%
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section .about-red-shape {
        right:72%;
        top: 95%
    }
}

@media(max-width: 991px) {
    .about-section .about-red-shape {
        right:18%;
        top: -2%
    }
}

@media(max-width: 767px) {
    .about-section .about-red-shape {
        display:none
    }
}

.about-section .about-green-shape {
    position: absolute;
    top: 99%;
    left: 5%;
    animation: up-down2 2s linear infinite alternate
}

@keyframes up-down2 {
    0% {
        transform: translateY(35px)
    }

    50% {
        transform: translateY(20px)
    }

    100% {
        transform: translateY(35px)
    }
}

@media(max-width: 1399px) {
    .about-section .about-green-shape {
        left:2%
    }
}

@media(max-width: 1199px) {
    .about-section .about-green-shape {
        z-index:-1
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .about-section .about-green-shape {
        left:4%;
        top: 105%
    }
}

@media(max-width: 991px) {
    .about-section .about-green-shape {
        z-index:1;
        left: 12%
    }
}

/*---------------------Products Section CSS---------------------*/
.product-section {
    overflow: hidden
}

@media(max-width: 576px) {
    .product-section {
        padding:0 15px 0 15px
    }
}

.product-section .product-pagination-area .product-pagination {
    width: unset!important;
    display: flex;
    gap: 15px
}

@media(max-width: 991px) {
    .product-section .product-pagination-area .product-pagination {
        gap:10px
    }
}

@media(max-width: 767px) {
    .product-section .product-pagination-area .product-pagination {
        gap:5px
    }
}

.product-section .product-pagination-area .product-pagination .swiper-pagination-bullet {
    height: 8px;
    width: 8px;
    background-color: var(--primary-color-opc-2);
    opacity: 1;
    position: relative
}

.product-section .product-pagination-area .product-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: var(--primary-color)
}

.product-section .product-pagination-area .product-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
    content: "";
    height: 8px;
    width: 20px;
    border-radius: 6px;
    background-color: var(--primary-color);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

.product-section .shape-tree {
    position: absolute;
    left: -18%;
    top: 50%
}

.product-section .shape-ballon {
    position: absolute;
    right: -18%;
    top: 10%
}

.product-slider-btn {
    display: flex;
    align-items: center
}

@media(max-width: 991px) {
    .product-slider-btn {
        display:none
    }
}

.product-slider-btn .product-card-prev {
    position: absolute;
    top: 60%;
    left: -70px
}

.product-slider-btn .product-card-next {
    position: absolute;
    top: 60%;
    right: -70px
}

.product-slider-btn .slider-btn {
    border: 1px solid rgba(35,31,32,0.15);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 53px;
    width: 53px;
    transition: .3s
}

.product-slider-btn .slider-btn svg path {
    fill: rgba(0,0,0,0.5)
}

.product-slider-btn .slider-btn:hover {
    background-color: #4da627
}

.product-slider-btn .slider-btn:hover svg path {
    fill: var(--white-color);
    fill-opacity: .5
}

.product-slider-btn-four {
    display: flex;
    align-items: center
}

@media(max-width: 991px) {
    .product-slider-btn-four {
        display:none
    }
}

.product-slider-btn-four .tour-card-prev {
    position: absolute;
    top: 60%;
    left: -5.3%
}

@media(max-width: 1499px) {
    .product-slider-btn-four .tour-card-prev {
        left:-4%
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .product-slider-btn-four .tour-card-prev {
        top:60%;
        left: -4%
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .product-slider-btn-four .tour-card-prev {
        top:65%;
        left: -7%
    }
}

@media(max-width: 991px) {
    .product-slider-btn-four .tour-card-prev {
        display:none
    }
}

.product-slider-btn-four .tour-card-next {
    position: absolute;
    top: 60%;
    right: -5.3%
}

@media(max-width: 1499px) {
    .product-slider-btn-four .tour-card-next {
        right:-4%
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .product-slider-btn-four .tour-card-next {
        top:60%;
        right: -4%
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .product-slider-btn-four .tour-card-next {
        top:65%;
        right: -7%
    }
}

@media(max-width: 991px) {
    .product-slider-btn-four .tour-card-next {
        display:none
    }
}

.product-slider-btn-four .slider-btn {
    border: 1px solid rgba(35,31,32,0.15);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 53px;
    width: 53px;
    transition: .3s
}

.product-slider-btn-four .slider-btn svg path {
    fill: rgba(0,0,0,0.5)
}

.product-slider-btn-four .slider-btn:hover {
    background-color: #4da627
}

.product-slider-btn-four .slider-btn:hover svg path {
    fill: var(--white-color);
    fill-opacity: .5
}

/*----------------------生产研发 & 道地食材--------------------------*/
.ingredients-section .ingredients-section-back-image {
    background-image: url("../image/banner-img/environment-section.png");
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 1780px;
    width: 100%;
    margin: 0 auto
}

@media(max-width: 576px) {
    .ingredients-section .ingredients-section-back-image {
        padding:0 15px 0 15px
    }
}

.ingredients-section-section .section-title .sub-title-one .bg-shape-one,
.environment-section .section-title .sub-title-one .bg-shape-one {
    position: absolute;
    width: 100%;
    height: auto;
    top: 3px;
    left: 0;
    z-index: 1
}

.ingredients-section-section .section-title .description,
.environment-section .section-title .description {
max-width: 619px;
    width: 100%;
    margin: 0 auto
}

@media(max-width: 767px) {
    .ingredients-section-section .primary-btn,
    .environment-section .primary-btn {
        margin:30px
    }
}

.ingredients-area,
.environment-area {
    -moz-columns: 3;
    columns: 3;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    width: 100%
}

@media(max-width: 768px) {
    .ingredients-area,
    .environment-area {
        -moz-columns:2;
        columns: 2;
        -moz-column-gap: 1.5rem;
        column-gap: 1.5rem
    }
}

@media(max-width: 480px) {
    .ingredients-area,
    .environment-area {
        -moz-columns:1;
        columns: 1;
        -moz-column-gap: 1.5rem;
        column-gap: 1.5rem
    }
}

/*--------------新闻列表--------------------*/

@media(max-width: 576px) {
    .news-list-section {
        padding:15px
    }
}

.news-card {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid rgba(17,17,17,0.05);
    padding-bottom: 30px;
    margin-bottom: 35px
}

@media(max-width: 1199px) {
    .news-card {
        margin-bottom:20px;
        padding-bottom: 20px
    }
}

.news-card:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0
}

.news-card .news-card-img-wrap {
    position: relative;
    transition: all .5s ease-out
}

.news-card .news-card-img-wrap .card-img {
    position: relative;
    overflow: hidden;
    display: block;
    border-radius: 10px
}

.news-card .news-card-img-wrap .card-img img {
    border-radius: 10px;
    transition: all .5s ease-out;
    width: 100%
}

.news-card .news-card-img-wrap .card-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(1deg,rgba(21,47,0,0.56) 1.03%,rgba(21,47,0,0) 90.67%);
    border-radius: 10px 10px 0 0;
    z-index: 1
}

.news-card .news-card-img-wrap .card-img::after {
    position: absolute;
    width: 200%;
    height: 0;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,0.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    content: "";
    z-index: 1
}

.news-card .news-card-content .card-content-top h5 {
    margin-bottom: 12px;
    transition: .3s
}

@media(max-width: 1199px) {
    .news-card .news-card-content .card-content-top h5 {
        max-width:400px;
        width: 100%;
        margin-bottom: 10px
    }
}

@media(max-width: 991px) {
    .news-card .news-card-content .card-content-top h5 {
        max-width:600px;
        width: 100%
    }
}

.news-card .news-card-content .card-content-top h5 a {
    font-family: "Rubik",serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.3;
    color: var(--title-color);
    text-transform: capitalize;
    margin: 0;
    transition: .3s
}

@media(min-width: 1200px) and (max-width:1399px) {
    .news-card .news-card-content .card-content-top h5 a {
        font-size:24px
    }
}

@media(max-width: 1199px) {
    .news-card .news-card-content .card-content-top h5 a {
        font-size:20px
    }
}

@media(max-width: 991px) {
    .news-card .news-card-content .card-content-top h5 a {
        font-size:28px
    }
}

@media(max-width: 767px) {
    .news-card .news-card-content .card-content-top h5 a {
        font-size:24px
    }
}

.news-card .news-card-content .card-content-top h5:hover a {
    color: var(--primary-color)
}

@media(max-width: 576px) {
    .news-card .news-card-content .card-content-top h5 {
        margin-bottom:10px
    }
}

.news-card .news-card-content .card-content-top p {
    font-family: "Jost",serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 29px;
    color: #686868;
    text-transform: capitalize;
    margin-bottom: 30px
}

@media(max-width: 1199px) {
    .news-card .news-card-content .card-content-top p {
        font-size:14px;
        line-height: 1.4;
        max-width: 450px;
        width: 100%;
        margin-bottom: 18px
    }
}

@media(max-width: 991px) {
    .news-card .news-card-content .card-content-top p {
        font-size:16px;
        line-height: 1.4;
        max-width: 600px;
        width: 100%
    }
}

@media(max-width: 767px) {
    .news-card .news-card-content .card-content-top p {
        font-size:16px;
        line-height: 1.4;
        max-width: 600px;
        width: 100%
    }
}

.news-card .news-card-content .top-content {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    gap: 20px
}

@media(max-width: 1199px) {
    .news-card .news-card-content .top-content {
        margin-bottom:5px
    }
}

.news-card .news-card-content .top-content li {
    display: flex;
    align-items: center;
    gap: 6px
}

.news-card .news-card-content .top-content li a {
    font-family: "Rubik",serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: rgba(17,17,17,0.5);
    margin-bottom: -4px;
    transition: .3s
}

.news-card .news-card-content .top-content li .icon i {
    color:#11111180;
    font-size: 14px;
}

.news-card .news-card-content .top-content li a:hover {
    color: var(--primary-color)
}

.news-card .news-card-content .top-content li span {
    font-family: "Rubik",serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: rgba(17,17,17,0.5);
    margin-bottom: -4px;
    transition: .3s
}

.news-card .news-card-content .top-content li span:hover {
    color: var(--primary-color)
}

.news-card .badge {
    position: absolute;
    top: 10%;
    left: 5%;
    z-index: 1
}

.news-card .badge .featured {
    color: var(--white-color);
    font-family: "Rubik",serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    display: inline-flex;
    padding: 1px 20px;
    background-color: var(--primary-color);
    border-radius: 39px
}

.news-card .badge .featured.two {
    background-color: #ef2929
}

.news-card .badge .featured.three {
    background-color: #ef2929
}

.news-card:hover .news-card-img-wrap .card-img img {
    transform: scale(1.1)
}

.news-card:hover .news-card-img-wrap .card-img::after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent
}

/*----------------留言表单---------------*/
.contact-section {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #25292f
}

.contact-section .public-title {
    text-align: center
}

.contact-section .public-title h3 {
    color: #fff;
    font-size: 36px;
    margin: 10px 0
}

.contact-section .public-title p {
    color: #999;
    font-size: 20px
}

.contact-section .contact-content {
    padding: 20px;
    background-color: none
}

.contact-section .contact-content .contact-form {
    margin: 30px 0
}

.contact-section .contact-content input {
    width: 20%;
    height: 40px;
    padding-left: 15px;
    color: #000;
    font-size: 16px;
    border: 1px solid #ccc;
    margin-right: 20px;
    border-radius: 5px
}

.contact-section .contact-content input::-moz-placeholder {
    color: #999
}

.contact-section .contact-content input::placeholder {
    color: #999
}

.contact-section .contact-content input:focus {
    border-color: var(--primary-color)
}

.contact-section .contact-content .remark {
    width: 38%
}

.contact-section .contact-content button {
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    border-radius: 5px;
    width: 20%
}

footer {
    background-color: #1f232b;
    padding: 40px 0
}

footer .footer-link {
    border-bottom: 1px solid #353535;
    padding-bottom: 20px
}

footer .footer-link .public-title {
    color: #aaa
}

footer .footer-link .public-title p {
    color: #555
}

footer .footer-link .public-title .logo {
    max-width: 200px;
}

footer .footer-link ul {
    margin-left: 30px;
    flex-wrap: wrap
}

footer .footer-link ul li {
    margin-right: 30px
}

footer .footer-link ul a {
    color: #aaa;
    font-weight: 600;
    font-size: 14px
}

footer .footer-link ul a:hover {
    color: var(--primary-color)
}

footer .footer-logo {
    width: 128px
}

footer .footer-menu {
    padding-top: 20px
}

footer .footer-menu li {
    margin-right: 60px;
    font-size: 14px
}

footer .footer-menu li dt {
    font-size: 16px;
    color: #eee;
    margin-bottom: 5px
}

footer .footer-menu li a {
    color: #999;
    line-height: 30px
}

footer .footer-menu li a:hover {
    color: var(--primary-color)
}

footer .footer-contact {
    margin-top: 20px;
    color: #999;
    display: flex;
    align-items: end;
    text-align: right;
    flex-direction: column
}

footer .footer-contact p {
    font-size: 14px;
    margin-bottom: 5px
}

footer .footer-contact p:first-child {
    font-size: 20px;
    font-weight: 700;
    color: #eee
}

footer .footer-contact .qrcodes {
    margin-top: 10px;
    text-align: center
}

footer .footer-contact .qrcodes .qrcode-img {
    margin-left: 5px
}

footer .footer-contact .qrcodes img {
    width: 100px;
    height: 100px;
    background-color: #eee
}

footer .footer-contact .qrcodes p {
    margin-top: 5px
}

.copyriht {
    padding: 10px 0;
    background-color: #171717;
    text-align: center;
    font-size: 14px;
    color: #666
}

.copyriht a {
    color: #666
}

